<?xml version="1.0" encoding="iso-8859-1"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany                               -->
<!-- http://www.e-novative.de                                                -->
<!-- DocBook article template                                                -->
<!-- This file is part of eDE                                                -->
<!-- eDE is free software; you can redistribute it and/or modify             -->
<!-- it under the terms of the GNU General Public License as published by    -->
<!-- the Free Software Foundation; either version 2 of the License, or       -->
<!-- (at your option) any later version.                                     -->
<!-- eDE is distributed in the hope that it will be useful,                  -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of          -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the           -->
<!-- GNU General Public License for more details.                            -->
<!-- You should have received a copy of the GNU General Public License       -->
<!-- along with eDe; if not, write to the Free Software                   -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "file:/c:/docbook/dtd/docbookx.dtd">
  <article lang="de">
    <articleinfo>
      <title>NewVoice Alarm Scheduler</title>
      <copyright>
        <year>2006</year>
        <holder>New Voice International AG</holder>
      </copyright>
      <releaseinfo>
        $Id: nvscheduler_help_de.xml 1032 2010-06-08 08:57:36Z willi $
      </releaseinfo>
    </articleinfo>
    <sect1 id="planlist">
      <title>Plan List</title>
      <para role="">Text</para>
      <sect2 id="nvscheduler_planlist">
        <title>Schedule Plan List Help</title>
        <para revision="2010-04-07 15:23+0200" revisionflag="off" role="intro">Die Planliste ist eine Übersicht der auf dem System vorhandenen Terminpläne. Die Liste kann über das Formular 'Filter' auf der rechten Seite gefiltert werden. Terminpläne können erstellt, modifiziert und gelöscht werden.</para>
        <para revision="2010-04-07 15:23+0200" revisionflag="off" role="intro">
        </para>
        <para revision="2010-04-07 15:37+0200" revisionflag="off" role="info">Die aufgelisteten Terminpläne können mittels den blauen Icons auf der Zeile editiert (Stift-Icon) oder gelöscht (Abfalleimer-Icon) - genügend Benutzerrechte vorausgesetzt. </para>
        <para revision="2010-04-07 15:37+0200" revisionflag="off" role="info">Die Planliste kann mit dem Formular unter 'Filtern' gefiltert werden, wenn ein Format und ein Planname angegeben wird.</para>
        <para revision="2010-04-07 15:37+0200" revisionflag="off" role="info">Um einen neuen Plan zu erstellen, müssen mindestens die Felder für Name, Format und Modus im Formular unter 'Neuer Plan' ausgefüllt werden.</para>
        <para revision="2010-04-07 15:37+0200" revisionflag="off" role="info">Um die Bezeichung oder der Kommentar eines Plans zu verändern auf den Plannamen klicken.</para>
      </sect2>
      <sect2 id="nvscheduler_planlist_filter">
        <title>Schedule Plan List Filter</title>
        <para revision="2010-04-07 09:54+0200" revisionflag="off" role="inline">Die Planliste kann mittels Namen und Format gefiltert werden. Das Format 'Konferenz' steht für nvc-Pläne, 'Ausgehender Alarm' für nva-Pläne, 'Eingehender Alarm' für nvi-Pläne, 'Alarmstart' für nvs-Pläne und 'Allgemein' für alle anderen Pläne.</para>
        <para revision="2010-04-07 09:54+0200" revisionflag="off" role="inline">Ein Plan kann auch nach Name durchsucht werden (z.B. 700 für alle Pläne die mit 700 beginnen so etwa 7005 oder 7007).</para>
      </sect2>
      <sect2 id="nvscheduler_planlist_newplan">
        <title>New Schedule Plan</title>
        <para revision="2010-04-07 11:04+0200" revisionflag="off" role="inline">Mit diesem Formular wird ein neuer Termin Plan erstellt. Das Format 'Konferenz' steht für nvc-Pläne, 'Ausgehender Alarm' für nva-Pläne, 'Eingehender Alarm' für nvi-Pläne, 'Alarmstart' für nvs-Pläne und 'Allgemein' für generische Pläne.</para>
        <para revision="2010-04-07 11:04+0200" revisionflag="off" role="inline">Um einen Plan zu erstellen wird zuerst das Format und der Name gewählt. Bezeichnung und Kommentar sind optionale ergänzende Informationen.</para>
        <para revision="2010-04-07 11:04+0200" revisionflag="off" role="inline">
        </para>
      </sect2>
      <sect2 id="nvscheduler_planlist_selected">
        <title>Selected Schedule Plan</title>
        <para revision="2009-12-15 17:53+0100" revisionflag="off" role="inline">
        </para>
      </sect2>
    </sect1>
    <sect1 id="details">
      <title>Graphical Schedule Plan Editor</title>
      <sect2 id="nvscheduler_graphical">
        <title>Graphical Schedule Plan Editor</title>
        <para revision="2010-04-07 14:45+0200" revisionflag="off" role="intro">Der Terminplan-Editor zeigt alle Einträge eines bestimmten Monats von diesem Terminplan in Form von Balken.</para>
        <para revision="2010-04-07 15:12+0200" revisionflag="off" role="info">Der Terminplan-Editor zeigt alle jährlichen und wöchentlichen Einträge in monatlicher Basis. Jährliche oder wöchentliche Einträge können mit den Formularen zur Rechten erstellt, modifiziert oder gelöscht werden - genügend Benutzerrechte vorausgesetzt.</para>
        <para revision="2010-04-07 15:12+0200" revisionflag="off" role="info">Der einfachste Weg um einen jährlichen Eintrag zu erstellen ist einfach direkt in den Plan zur Linken zu klicken. Zuerst um den gewünschten Startzeitpunkt zu wählen und ein zweites Mal um den Endzeitpunkt zu definieren. Um einen wöchentlich wiederholdenden Termin zu erstellen die Felder unter 'Neue Wiederholung' ausfüllen und auf den Button 'Auswählen' klicken.</para>
      </sect2>
      <sect2 id="nvscheduler_graphical_IncomingConf">
        <para role="inline">This field is corresponding with the label of incoming calls in the alarm control center an must be configured there.</para>
      </sect2>
      <sect2 id="nvscheduler_graphical_plan">
        <para revision="2010-04-07 11:21+0200" revisionflag="off" role="inline">Die Einträge des Termin Plans werden auf montalischer Basis dargestellt. Mittels den Jahr und Monats Felden kann die Anzeige auf den gewünschten Monat gewechselt werden.</para>
        <para revision="2010-04-07 11:21+0200" revisionflag="off" role="inline">Die Eintrags-Typen definieren welche Einträge angezeigt werden. So können nur jährliche oder nur wöchentliche Einträge angezeigt werden.</para>
        <para revision="2010-04-07 11:21+0200" revisionflag="off" role="inline">Um eine Einstellung anzuwenden auf das Pfeil Icon klicken.</para>
      </sect2>
      <sect2 id="nvscheduler_graphical_selection">
        <para revision="2010-04-07 13:49+0200" revisionflag="off" role="inline">Um einen jährlichen Eintrag zu erzeugen oder zu bearbeiten werden diese Felder verwendet. </para>
        <para revision="2010-04-07 13:49+0200" revisionflag="off" role="inline">Um einen jährlichen Eintrag zu erstellen wird zuerst der entsprechende Startzeitpunkt in der linken Tabelle angeklickt. Danach kann der Endzeitpunkt, erneut durch klicken gewählt werden. Um einen Eintrag zu bearbeiten diesen in der Tabelle anwählen.</para>
        <para revision="2010-04-07 13:49+0200" revisionflag="off" role="inline">Nach der Selektion können je nach Plan Format weitere Optionen gewählt werden (etwa ein Offset für Ausgehende Alarme).</para>
      </sect2>
      <sect2 id="nvscheduler_graphical_recurrence">
        <para revision="2010-04-07 15:19+0200" revisionflag="off" role="inline">Diese Felder werden zum Erstellen und Modifizieren von Wiederholungen verwendet. Ein wiederholender Eintrag erscheint in wöchentlichen Zeitabständen und wird über Startzeit, Endzeit und Wochentag definiert.</para>
      </sect2>
      <sect2 id="nvscheduler_graphical_legend">
        <para revision="2010-04-07 14:25+0200" revisionflag="off" role="inline">Die Legende führt die verschiedenen Farbschemas auf (etwa für ausgewählte oder Falsch konfigurierte Einträge).</para>
      </sect2>
      <sect2 id="nvscheduler_graphical_data">
        <para revision="2010-04-07 14:43+0200" revisionflag="off" role="inline">Die Buttons Übernehmen und Verwerfen speichern die Änderungen auf dem Plan bzw. lädt den letzten Stand neu. Falls ungenügende Rechte für die Modifikation des Plans vorhanden sind, können Änderungen nicht gespeichert werden.</para>
      </sect2>
      <sect2 id="nvscheduler_textual">
        <title>Textual Schedule Plan Editor</title>
        <para revision="2010-05-31 17:36+0200" revisionflag="off" role="intro">Der textuelle Ansicht des Terminplan-Editors stellt alle Einträge eines gewählten Terminplans und eines gewählten Monats dar. Es besteht die Möglichkeit Einträge zu erstellen, zu ändern und zu löschen.</para>
        <para revision="2010-05-31 17:39+0200" revisionflag="off" role="info">Der Terminplan-Editor zeigt alle jährlichen und wöchentlichen Einträge in monatlicher Basis. Jährliche oder wöchentliche Einträge können mit den Formularen zur Rechten erstellt, modifiziert oder gelöscht werden - genügend Benutzerrechte vorausgesetzt.</para>
      </sect2>
    </sect1>
    <sect1 id="annual">
      <title>Annual Alarm</title>
      <para role="inline"/>
        <sect2 id="nvscheduler_annual_planlist">
          <title>Annual Alarm Planlist</title>
          <para role="intro"/>
          <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_addplan">
          <title>Annual add Plan</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_alarm_renameplan">
          <title>Annual Alarm rename file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_basic_renameplan">
          <title>Annual Basic rename file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_alarm_copyplan">
          <title>Annual Alarm copy file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_basic_copyplan">
          <title>Annual Basic copy file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_deleteplan">
          <title>Annual delete file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_basic_displayplan">
          <title>Annual display plan</title>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_annual_basic_displayplan-filter">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
            <para role="inline"/>
            <para role="inline"/>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_annual_basic_displayplan-comment">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_annual_basic_addentry">
          <title>Annual Basic Addentry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_annual_basic_addentry-action">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_annual_basic_addentry-comment">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_annual_basic_updateentry">
          <title>Annual Basic Update entry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_annual_basic_updateentry-action">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_annual_basic_updateentry-comment">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_annual_basic_editdefaultaction">
          <title>Annual Basic Edit Default Action</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
        </sect2>
        <sect2 id="nvscheduler_annual_basic_deleteentry">
          <title>Annual Basic Delete entry</title>
          <para role="inline"/>
          <para role="intro"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_alarm_displayplan">
          <title>Annual display plan</title>
          <para role="inline"/>
          <para role="inline"/>
          <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
          <sect3 id="nvscheduler_annual_alarm_displayplan-filter">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
            <para role="inline"/>
            <para role="inline"/>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_annual_alarm_displayplan-comment">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_annual_alarm_addentry">
          <title>Annual Alarm Addentry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_annual_alarm_addentry-comment">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_annual_alarm_addentry-action">
            <title>Annual Alarm Filter</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_annual_alarm_updateentry">
          <title>Annual Alarm Update entry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
        </sect2>
        <sect2 id="nvscheduler_annual_alarm_deleteentry">
          <title>Annual Alarm Delete entry</title>
          <para role="inline"/>
          <para role="intro"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_alarm_editdefaultaction">
          <title>Annual Alarm Edit default action</title>
          <para role="inline"/>
          <para role="intro"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_annual_specialdays_editor">
          <title>annual specialdays</title>
          <para role="inline"/>
          <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvscheduler_annual_specialdays_addentry">
            <title>annual add special day</title>
            <para role="inline"/>
            <para role="intro"/>
            <para role="info"/>
          </sect3>
          <sect3 id="nvscheduler_annual_specialdays_updateentry">
            <title>annual update special day</title>
            <para role="inline"/>
            <para role="intro"/>
            <para role="info"/>
          </sect3>
          <sect3 id="nvscheduler_annual_specialdays_deleteentry">
            <title>annual delete special day</title>
            <para role="inline"/>
            <para role="intro"/>
            <para role="info"/>
          </sect3>
        </sect2>
      </sect1>
      <sect1 id="weekly">
      <title>Weekly Alarm</title>
      <para role="inline"/>
        <sect2 id="nvscheduler_weekly_planlist">
          <title>Weekly Alarm Planlist</title>
          <para role="intro"/>
          <para role="intro"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_addplan">
          <title>Weekly add Plan</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_alarm_renameplan">
          <title>Weekly Alarm rename file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_basic_renameplan">
          <title>Weekly Basic rename file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_alarm_copyplan">
          <title>Weekly Alarm copy file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_basic_copyplan">
          <title>Weekly Basic copy file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_deleteplan">
          <title>Weekly delete file</title>
          <para role="intro"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_dynamicplan">
          <title>Scheduler Dynamic Week plan</title>
          <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvscheduler_weekly_dynamicplan-usedynamicweekplan">
            <title>Activate Dynamic Week plans</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_weekly_dynamicplan-dailychange">
            <title>Change Active Week plan Daily</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_weekly_dynamicplan-maxdynamicplan">
            <title>Maximum Number of Dynamic Plans</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_weekly_dynamicplan-currentdynweekplan">
            <title>Current Active Dynamic Week plan</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_weekly_dynamicplan-editdynamicweekplan">
            <title>Edit or Create Dynamic Week plan</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_weekly_basic_addentry">
          <title>Weekly Basic Add entry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_weekly_basic_addentry-action">
            <title>Edit or Create Dynamic Week plan</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_weekly_basic_addentry-comment">
            <title>Edit or Create Dynamic Week plan</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_weekly_basic_updateentry">
          <title>Weekly Basic Update entry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_weekly_basic_updateentry-action">
            <title>Edit or Create Dynamic Week plan</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_weekly_basic_updateentry-comment">
            <title>Edit or Create Dynamic Week plan</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_weekly_basic_deleteentry">
          <title>Weekly Basic Delete entry</title>
          <para role="inline"/>
          <para role="intro"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_basic_displayplan">
          <title>Weekly Basic Display Plan</title>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_weekly_basic_displayplan-comment">
            <title>Comment for weekly file plan</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_weekly_basic_editdefaultaction">
          <title>Weekly Basic Edit default action</title>
          <para role="inline"/>
          <para role="intro"/>
          <para role="info"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_alarm_displayplan">
          <title>Weekly Alarm Display Plan</title>
          <para role="inline"/>
          <para role="inline"/>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_weekly_alarm_displayplan-comment">
            <title>Comment for weekly file plan</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_weekly_alarm_addentry">
          <title>Weekly Alarm Addentry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_weekly_alarm_addentry-action">
            <title>Comment for weekly file plan</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_weekly_alarm_addentry-comment">
            <title>Comment for weekly file plan</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_weekly_alarm_updateentry">
          <title>Weekly Alarm Update entry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
          <sect3 id="nvscheduler_weekly_alarm_updateentry-action">
            <title>Comment for weekly file plan</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_weekly_alarm_updateentry-comment">
            <title>Comment for weekly file plan</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_weekly_alarm_deleteentry">
          <title>Weekly Alarm Delete entry</title>
          <para role="inline"/>
          <para role="info"/>
          <para role="intro"/>
        </sect2>
        <sect2 id="nvscheduler_weekly_alarm_editdefaultaction">
          <title>Weekly Alarm Edit default action</title>
          <para role="inline"/>
          <para role="intro"/>
          <para role="info"/>
        </sect2>
      </sect1>
      <sect1 id="graphical">
      <title>Graphical Schedule Plan Editor</title>
      <sect2 id="nvscheduler_graphical_IncomingConf">
        <para role="inline">Diese Feld entspricht der Bezeichnung des eingehenden Anrufes und muss in der Alarmzentrale konfiguriert werden.</para>
      </sect2>
    </sect1>
    <sect1 id="admin">
      <title>Administration</title>
      <sect2 id="nvscheduler_admin_acl_scheduler">
        <title>Plan Files Administration</title>
        <para role="intro"/>
          <para role="info"/>
          <sect3 id="nvscheduler_admin_acl_scheduler-admin">
            <title>Admin Rights</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_admin_acl_scheduler-see">
            <title>View Rights</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_admin_acl_scheduler-modify">
            <title>Modify Rights</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_admin_acl_scheduler-add">
            <title>Add Rights</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_admin_acl_scheduler-delete">
            <title>Delete Rights</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_admin_acl_scheduler-entries">
            <title>Entry Manipulation</title>
            <para role="inline"/>
          </sect3>
        </sect2>
        <sect2 id="nvscheduler_admin_acl_specialdays">
        <title>Specialdays Files Administration</title>
        <para role="intro"/>
          <para role="info"/>
          <para role="inline"/>
        </sect2>
        <sect2 id="nvscheduler_admin_acl_actionsets">
        <title>Action Sets Administration</title>
        <para role="intro"/>
          <para role="info"/>
          <para role="inline"/>
          <sect3 id="nvscheduler_admin_acl_actionsets-filter">
            <title>filter Rights</title>
            <para role="inline"/>
          </sect3>
          <sect3 id="nvscheduler_admin_acl_actionsets-filterDef">
            <title>filter Definition Rights</title>
            <para role="inline"/>
          </sect3>
        </sect2>
      </sect1>
      <sect1 id="detail_inlinehelp">
      <title/>
        <sect2 id="nvscheduler_nvc_reference">
          <title/>
          <para revision="2010-03-03 20:18+0100" revisionflag="off" role="inline">Die Referenz wird beim speichern der Konferenz erzuegt und kann nicht geändert werden.</para>
        </sect2>
        <sect2 id="nvscheduler_nvc_pin">
          <title/>
          <para revision="2010-03-03 20:17+0100" revisionflag="off" role="inline">Der Pin wird beim speichern der Konferenz von System erzeugt und kann nicht geändert werden. Ausgehende Konferenzen haben keinen Pin.</para>
        </sect2>
      </sect1>
    </article>
    